Summary: Berkeley's Parallel Make
Name: pmake
Version: 1.0
Release: 7
ExcludeArch: alpha
Copyright: BSD
Group: Development/Building
Source: ftp://sunsite.unc.edu/pub/Linux/devel/make/pmake.v1.0.tar.gz
Patch: pmake-1.0-fsstnd.patch

%changelog
* Thu Oct 23 1997 Cristian Gafton <gafton@redhat.com>
- updated spec file

* Mon Jul 21 1997 Erik Troan <ewt@redhat.com>
- built against glibc

%description
The program make is used to coordinate the compilation and
linking of a set of sources into a program, recompiling
only what is necessary, thus saving a developer a lot of time.
In fact, make can do a lot more - read the info docs.

Pmake is a particular version of make which supports some
additional syntax not in the standard make program.  Some
berkeley programs have Makefiles written for pmake.

%prep
%setup -n pmake
%patch -p1

%build
make -f Makefile.dist

%install
make install -f Makefile.dist
strip /usr/bin/pmake

%files
/usr/bin/pmake
/usr/man/man1/pmake.1
/usr/lib/pmake/*
%doc README mk/bsd.README

